<?php

declare (strict_types=1);

namespace app\common\middleware;

/**
 * Description of Log
 * 日志中间件
 * @author sgq
 */
class Log {

    /**
     * 处理请求
     *
     * @param \think\Request $request
     * @param \Closure       $next
     * @return Response
     */
    public function handle($request, \Closure $next) {
        $controller = $request->controller();
        return $next($request);
    }

}
